Home page logo
/

wireshark logo Wireshark mailing list archives

Re: Error while compiling wireshark
From: Evan Huus <eapache () gmail com>
Date: Thu, 15 Aug 2013 09:09:28 -0400

Hi Zerrouki,

That version of Debian is quite old, and that version of Wireshark is even
older. Neither is supported anymore, so I suggest you try a more recent
version (of Wireshark, at least).

Evan

On Thu, Aug 15, 2013 at 7:34 AM, Zerrouki Noureddine <n_zerrouki () esi dz>wrote:

Hi

I have downloaded wireshark 0.99.4 code source to install it on debian
40r8, after installing the necessary gtk+, glib and libpcap, i ran
./configure but i have got :

The wireshark package have been configured with the following options
                            Build wireshark : no    // but i want to build
it..
                                 Build tshark : yes
                               ........ etc

Then i ran make but i have got an error :

epan/;libs/libwireshark.so: undefined reference to 'g_string_sprintfa'

Despite i ran ./autogen i have got the same error

Kindly help me, please.
Thanks
Zerrouki

___________________________________________________________________________
Sent via:    Wireshark-users mailing list <wireshark-users () wireshark org>
Archives:    http://www.wireshark.org/lists/wireshark-users
Unsubscribe: https://wireshark.org/mailman/options/wireshark-users
             mailto:wireshark-users-request () wireshark org
?subject=unsubscribe

___________________________________________________________________________
Sent via:    Wireshark-users mailing list <wireshark-users () wireshark org>
Archives:    http://www.wireshark.org/lists/wireshark-users
Unsubscribe: https://wireshark.org/mailman/options/wireshark-users
             mailto:wireshark-users-request () wireshark org?subject=unsubscribe

  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]
AlienVault